using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ZionCalculations : MonoBehaviour {

    [HideInInspector] public float DragEnt;

    public void OnTriggerEnter2D(Collider2D other)
    {
        if (other.tag == "BitCoinGL" || other.tag == "BrainGL" || other.tag == "FoodGL" || other.tag == "FuelGL")
            DragEnt = 1;
    }

    public void OnTriggerExit2D(Collider2D other)
    {
        if (other.tag == "BitCoinGL" || other.tag == "BrainGL" || other.tag == "FoodGL" || other.tag == "FuelGL")
            DragEnt = 0;
    }

}
